@import "fonts";

body {
	margin: 0px;
	overflow: hidden;
}

h1, h2, h3, h4, h5, h6, header, label {
	font-family: Roboto, Arial, Tahoma, sans-serif;
}

p, span, a, button, li {
	font-family:  Montserrat, Arial, Tahoma, sans-serif;
}

main:global(#app) { 
	&, > div {
		height: 100vh; 
	}

	> div {
		display: flex;
	}
}

code {
	background: rgba(0,0,0,.2);
	white-space: pre-wrap;
}